/* ==========================================================================
   Firebrand custom styles
   ========================================================================== */

body {
    background: white;
    width: 100%;
    height: 100%;
    color: #747c83;
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
    webkit-tap-highlight-color: rgba(255,255,255,.4);
    overflow-x: hidden; 
}
html {
    width: 100%;
    height: 100%;
}
::-moz-selection {
    text-shadow: none;
    color: white;
    background-color: #ec297b ;
}
::selection {
    text-shadow: none;
    color: white;
    background-color: #ec297b;
}
img::selection {
    background: 0 0;
}
img::-moz-selection {
    background: 0 0;
}
/*--- Typography styles */
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #0d3b5c;
    font-family: 'Roboto Slab', serif;
    margin: 25px 0 25px;
    letter-spacing: 1px;
}
h1{
    color: #0d3b5c;
    font-size: 38px;
    font-weight: 500;
}
h2 {
    font-weight: 400;
    font-size: 32px;
    color: #333;
}
h3 {
    font-weight: 400;
    font-size: 24px;
    color: #333;
}
p {
    margin: 0 0 20px;
    font-size: 18px;
    line-height: 1.8;
}
a {
    color: #ec297b;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
a:hover,
a:focus {
    text-decoration: underline;
    color: #0d3b5c;
}
.light {
    font-weight: 400;
}
hr { 
    margin-top: 30px;
    margin-bottom: 35px;
    border-top: 1px dashed #999;
}
label {
    font-weight: normal;
    margin-bottom: 10px;
    font-style: italic;
}
input {
    width: 100%;
    float: left;
}
.input-group {
    width: 100%;
}
.embed-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; max-width: 100%; height: auto; margin-bottom: 30px; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/*--- Input styles  ---*/
blockquote {
    padding: 0px 80px;
    margin: 0px;
    border-left: 0px solid #eee;
    padding-bottom: 0px;
    float: left;
    padding-top: 0px;
    margin-bottom:0px;
}
blockquote img {
    float: left;
}
blockquote h1 {
    font-size: 32px;
    font-weight: 300;
    text-align: center;
    color: #747c83;
    font-family: 'Roboto', sans-serif;
    line-height: 1.5em;
    margin-top: 0px;
    padding-left: 80px;
    padding-right: 80px;
}
.navbar {
    padding: 0px;
}
.navbar-brand {
    padding-bottom: 10px;
}
.company-logo {
    display: block;
    width: 300px;
    height: 125px;
}
.navbar-brand img {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition:    all 0.5s ease-in-out;
    -o-transition:      all 0.5s ease-in-out;
    -ms-transition:     all 0.5s ease-in-out;
    transition:         all 0.5s ease-in-out;
}
.navbar-custom.top-nav-collapse {
    border: 0px;
}
.navbar-nav>li {
}
.navbar-nav>li>a {
    color: white;
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: none;
}
.navbar-custom .nav li a:hover, .navbar-custom .nav li a:focus, .navbar-custom .nav li.active,  .navbar-custom .nav li a.active {
    background: none;
    color:  #ec297b;
   /* -webkit-transition: all 0.5s ease-in-out;
    -moz-transition:    all 0.5s ease-in-out;
    -o-transition:      all 0.5s ease-in-out;
    -ms-transition:     all 0.5s ease-in-out;
    transition:         all 0.5s ease-in-out;*/
}
.navbar-nav>li>a {
    /*-webkit-transition: all 0.5s ease-in-out;
    -moz-transition:    all 0.5s ease-in-out;
    -o-transition:      all 0.5s ease-in-out;
    -ms-transition:     all 0.5s ease-in-out;
    transition:         all 0.5s ease-in-out;*/
}
/*--- Content styles  ---*/
.full-width {
    width: 100%;
    float: left;
}
.grey {
    background: none repeat scroll 0 0 #F2F5F8;
}
.blue {
    background-color: #0d3b5c;   
}
.white {
    background-color: white; 
}
.brand-heading {
    font-family: 'Roboto Slab', serif;
    font-size: 44px;
    line-height: 1.34em;
    letter-spacing: 1px;
    margin-top: 100px;
    text-shadow: 0 2px 0px rgba(46, 37, 63, 0.7);
    font-weight: 400;
    color: white;
    margin-bottom: 40px;
}
.lead {
    font-weight: 300;
    font-size: 32px;
    line-height: 1.5em;
    margin-bottom: 30px;
    padding-left: 70px;
    padding-right: 70px;
}
.intro {
    background-color: #000;
}
.content-section {
    /*padding-top: 140px;*/
    padding-top: 95px;
    padding-bottom: 95px;
}
.intro-body {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    z-index: 10;
    color: white;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(25,16,42, 0.5);
    z-index: 3;
}
.fill {
    z-index: 2;
}
.fill, .blur {
    width: 100%;
    height: 100%;
    background-position-x: center;
    background-position-y: 0px;
    background-size: cover;
    position: absolute;
}
#spreading-word .btn-default {
    width: 100%;
    margin-top: 20px;
}
.btn {
  font-family: 'Roboto Slab', serif;
  border: 0px;
  background-color:#ec297b;
  font-size:16px;
  text-decoration:none;
  text-transform: uppercase;
  color:#fff;
  font-weight: 700;
  position:relative;
  padding:10px 20px;
  border-radius: 4px;
  box-shadow: inset 0px 0px 0px #c6125e, 0px 5px 0px 0px #c6125e;
  letter-spacing: 2px;
  margin-bottom: 0px;
  top: 0px;
}
.btn:active {
  top:3px;
  background: #ec297b;
  box-shadow: inset 0px 0px 0px #c6125e, 0px 2px 0px 0px #c6125e;
}
.btn-default:hover {
    color: #0a3a5d;
    background-color:#d2edfa;
    box-shadow: inset 0px 0px 0px #85d3f9, 0px 5px 0px 0px #85d3f9;
}
.btn .fa {
    font-size: 22px;
    margin-right: 10px;
}
a.btn.btn-default.btn-lg.fancybox-media, #intro .btn, #spreading-word .btn {
    width: 40%;
}
h1.dashed {
    border-bottom: 1px dashed #0d3b5c;
    padding-bottom: 50px;
    margin-bottom: 50px;
}
.col-md-4 ul, .col-xs-12 ul, .col-sm-12 ul {
    font-size: 16px;
    line-height: 1.8em;
    list-style: none;
}
#six-step-process p {
    margin-bottom: 60px;
}
#copyright {
    margin: 50px 0px;
    font-style: italic;
}
#copyright p {
    font-size: 1.4em;
}
#portfolio a:link {
    background: rgba(25,16,42, 1);
     width: 100%;
     height: 342px; 
     position: relative;
     float: left; 
}
#portfolio a:link img {
    opacity: .5;
}
#portfolio a:hover img {
    opacity: 1;
}
#why-animated h3 {
    margin-top: 20px; 
}
/*--- Footer styles  ---*/
footer {
    background-color:#0a3a5d; 
    color: white; 
    width: 100%;
    float: left;
}
footer h1 {
    color: white;
    padding-top: 80px;
}
footer h1.dashed {
    border-bottom: 1px dashed white;
}
footer .btn-group {
    width: 100%;
    margin-top: 24px;
}
footer .btn {
    width: 100%;
}
.teeth.bottom {
    background: url(../img/footer-bg.png) repeat-x top;
    width: 100%;
    height: 7px;
    float: left;
}
.teeth.top {
    background: url(../img/header-teeth-bg.png) repeat-x top;
    width: 100%;
    height: 7px;
    float: left;
    position: relative;
    top: 0px;
}
#our-work h3 {
    margin-top: 15px !important;
    margin-bottom: 45px; 
    float: left;
    width: 100%;
    text-align: center;   
}
#lets-work-together p {
    margin-bottom: 70px;
}
#lets-work-together .content-section {
    padding-bottom: 25px;
}
.tags {
    display: none;
}
.authorDate {
    font-size: 12px;
}
.blogSummary {
    padding-bottom: 40px;
    border-bottom: 1px #eee solid;
    margin-bottom: 40px;
}
.breadcrumb {
    padding: 0;
    margin-top: 0;
    background: none;
}
#breadcrumbs {
    padding-top: 100px;
}
/*--- Responsive Styles ---*/

/*-- Smartphones (portrait and landscape) -- */
@media (max-width: 767px) {
    blockquote {
        padding: 0px;
    }
    blockquote img {
        margin-left: 70px;
        margin-right: 20px;
        margin-bottom: 20px;
    }
    footer .btn {
        margin-bottom: 20px;
    }
    .fill, .blur {
        top:0px;
    }
    a.btn.btn-default.btn-lg.fancybox-media, #intro .btn {
        width: 100%;
    }
    .intro {
        padding-top: 150px;
        padding-bottom: 0px;
    }
    #intro {
       position: relative;
       z-index: 1000;
    }
    .brand-heading {
        margin-top: 0px;
        font-size: 30px;
    }
    .navbar-collapse {
        background: url(../img/footer-bg.png) repeat-x -10px;
    }
    blockquote h1, .lead {
       font-size: 22px;
		padding-left: 40px;
		padding-right: 40px;
    }
    .lead {
         padding-left: 0px;
         padding-right: 0px;
    }
    footer .btn {
        margin-bottom: 30px;
    }
    #copyright {
        margin-top: 0px;
    }
    .navbar-toggle {
        font-size: 24px !important;
		margin-right:0px;
        width: 60px !important;
    }
	
	h1 .h1{
		font-size: 30px;
		padding-left: 40px;
		padding-right: 40px;
		}
	blockquote h1, {

	}
	h1.dashed{
		font-size: 30px;
		}
	h2{
		font-size: 24px;
		}
	h3{
		font-size: 20px;
		}
	.content-section{
		padding-top: 80px;
		padding-bottom: 80px;
		} 
}

@media (min-width: 768px) {
    .navbar>.container .navbar-brand {
	margin-left: 0;
	}
}

@media (max-width: 768px) {
    footer .btn {
        margin-bottom: 30px;
    }
    #copyright {
        margin-top: 0px;
    }
}
@media (max-width: 1199px) {
    .navbar .container {
        width: 100%;
    }
    .intro {
        height: 100%;
    }
    .navbar-collapse {
        border-top: 0px !important;
        box-shadow: inset 0 0px 0 rgba(255,255,255,0.1);
        width: 100%;
    }
    .navbar-nav li {
        text-align: center;
    }
    .navbar {
        border: 0px;
        background: #0a3a5d url(../img/nav-bg.png) center -14px repeat-x;
    }
    .navbar-brand {
        text-align: center;
        width: 100%;
        background: url(../img/Showboat_menu_mid.gif) center -23px no-repeat;
        height: 133px;
    }
    .navbar-toggle {
        position: absolute;
        right: 0px;
    }
    .navbar-nav>li>a {
        font-size: 16px;
    }
    .navbar-toggle {
        display: block;
        margin-top: 65px;
        font-size: 24px !important;
        font-family: 'Roboto', sans-serif;
        width: 80px;
    }
    .navbar-toggle span {
        float: left;
    }
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-header {
        margin-right: 0px;
        float: none;
    }
    .navbar-nav {
        margin: 20px 0px;
        width: 100%;
    }
    .navbar-nav>li {
        width: 100%;
    }
    .navbar-custom .nav li a:hover, .navbar-custom .nav li a:focus, .navbar-custom .nav li.active {
        background: #ec297b;
        color:  white;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition:    all 0.5s ease-in-out;
        -o-transition:      all 0.5s ease-in-out;
        -ms-transition:     all 0.5s ease-in-out;
        transition:         all 0.5s ease-in-out;
    }
    .teeth.top {
        top: 3px;
    }
}    

@media (min-width: 992px) {
    .video-thumbnail {
        min-height: 360px;
    }
}

@media (min-width: 768px) {
    .video-thumbnail {
        min-height: 360px;
    }
}

/*-- Desktops and laptops -- */
@media (min-width:1200px) {
.navbar {
        border: 0px;
        background: url(../img/nav-bg.png) center -14px repeat-x;
    }
.navbar-nav>li>a {
        font-size: 18px;
        line-height: 104px;
        padding-top: 30px;
        padding-bottom: 0px;
}
.navbar-collapse {
        width: 100%;
        background: url(../img/Showboat_menu_mid.gif) center -23px no-repeat;
    }    
ul.nav.navbar-nav.hidden-lg.mobile {
        display: none;
    } 
    .home-button {
        float: left;
        display: block;
        width: 240px;
        height: 130px;
        margin: 0 auto;
        margin-left: 30px;
        margin-right: 30px;
    }  
}
/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Lewis Styling
   ========================================================================== */

/* Admin boxes */
#MemberLoginForm_LoginForm{
    width: 50%;
    position: relative;
    left: 25%;
}


.intro {
    height: 85%;
}

.fill, .blur {
    height: 85%;
}

#intro {
    padding-top: 40px;
    padding-bottom: 70px;
}

.trusted-img {
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    filter: none;
}

.trusted-img:hover {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter ….3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}

.company-title {
    font-size: 17px;
    padding-top: 20px;
}

.company-wrapper:hover {
    cursor: pointer;
}

.intro-slider-text {
    margin-top: 100px;
}

.intro-slider-text p {
    font-size: 23px;
    line-height: 30px;
}

@media(max-width: 991px) {
    .company-title {
        margin-bottom: 20px;
    }
}

@media(max-width: 768px) {
    .company-wrapper {
        min-height: 130px;
    }
}


